v.0.3.0 - PPCDEV-2609 Compatibility with Piwik 2.16.0

v.0.2.0 - compatibility with Piwik 2.15.0

History


View Plugin Page